
#stacks_in_2_page8 {
	padding: 10px 10px 0px 10px;
}

#stacks_in_4_page8 {
	background-color: rgba(255, 235, 177, 1.00);
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_80_page8 {
	background-color: rgba(235, 235, 235, 1.00);
	border: solid rgba(227, 227, 227, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 10px;
}

#stacks_in_102_page8 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_104_page8>.s3_row {
	margin: 0 -1px;
}

#stacks_in_104_page8>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_104_page8>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_104_page8>.s3_row>.s3_column {
	padding: 0 1px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_104_page8>.s3_row  {
		margin: -1px 0;
	}
	#stacks_in_104_page8>.s3_row>.s3_column {
		padding: 1px 0;
		width:100%;
	}


}






#stacks_in_12_page8 {
	padding: 0px 0px 0px 20px;
}

#stacks_out_14_page8 {
	width: 82%;
	margin-left:0;
}

#stacks_in_107_page8 {
	padding: 0px 20px 10px 20px;
}

#stacks_in_109_page8 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_111_page8>.s3_row {
	margin: 0 -0px;
}

#stacks_in_111_page8>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_111_page8>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_111_page8>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_111_page8>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_111_page8>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_out_18_page8 {
	width: 79%;
	margin-right:0;
}

#stacks_in_18_page8 {
	padding: 20px 0px 0px 20px;
}

#stacks_out_20_page8 {
	width: 73%;
	margin-left:0;
}

#stacks_in_20_page8 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_114_page8 {
	padding: 10px 20px 10px 20px;
}

#stacks_in_143_page8 {
	background-color: rgba(161, 228, 217, 1.00);
	margin: 10px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_275_page8 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding: 10px 20px 20px 20px;
}

#stacks_in_357_page8 {
	margin: 20px 0px 10px 0px;
}
#stacks_in_368_page8>.s3_row {
	margin: 0 -7px;
}

#stacks_in_368_page8>.s3_row>.s3_column_left {
	width: 52.50%;
}

#stacks_in_368_page8>.s3_row>.s3_column_right {
	width: 47.500000%;
}




#stacks_in_368_page8>.s3_row>.s3_column {
	padding: 0 7px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_368_page8>.s3_row  {
		margin: -7px 0;
	}
	#stacks_in_368_page8>.s3_row>.s3_column {
		padding: 7px 0;
		width:100%;
	}


}






#stacks_in_377_page8 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 0px 10px 10px 10px;
}

#stacks_in_379_page8 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 0px 10px 10px 10px;
}
#stacks_in_84_page8>.s3_row {
	margin: 0 -0px;
}

#stacks_in_84_page8>.s3_row>.s3_column_left {
	width: 53.53%;
}

#stacks_in_84_page8>.s3_row>.s3_column_right {
	width: 46.470001%;
}




#stacks_in_84_page8>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_84_page8>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_84_page8>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_84_page8 {
	border: solid rgba(227, 227, 227, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 0px 20px 0px;
	padding: 0px 0px 10px 10px;
}

#stacks_in_89_page8 {
	background-color: rgba(236, 239, 238, 1.00);
	margin: 30px 20px 0px 0px;
	padding: 0px 10px 0px 10px;
}

#stacks_in_264_page8 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 10px 0px;
}
#stacks_in_266_page8>.s3_row {
	margin: 0 -0px;
}

#stacks_in_266_page8>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_266_page8>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_266_page8>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_266_page8>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_266_page8>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_291_page8 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 80px 0px 20px 20px;
	padding: 40px 20px 20px 20px;
}

#stacks_in_166_page8 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 10px 0px;
}
#stacks_in_168_page8>.s3_row {
	margin: 0 -0px;
}

#stacks_in_168_page8>.s3_row>.s3_column_left {
	width: 49.77%;
}

#stacks_in_168_page8>.s3_row>.s3_column_right {
	width: 50.230000%;
}




#stacks_in_168_page8>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_168_page8>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_168_page8>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_168_page8 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_175_page8 {
	padding: 20px 20px 0px 0px;
}

#stacks_in_173_page8 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 10px 20px 10px 20px;
}

#stacks_in_177_page8 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 10px 0px;
}
#stacks_in_179_page8>.s3_row {
	margin: 0 -0px;
}

#stacks_in_179_page8>.s3_row>.s3_column_left {
	width: 48.49%;
}

#stacks_in_179_page8>.s3_row>.s3_column_right {
	width: 51.509998%;
}




#stacks_in_179_page8>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_179_page8>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_179_page8>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_186_page8 {
	margin: 20px 0px 0px 0px;
	padding: 30px 0px 0px 10px;
}

#stacks_in_182_page8 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 10px 20px 20px 20px;
}

#stacks_in_188_page8 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}
#stacks_in_190_page8>.s3_row {
	margin: 0 -1px;
}

#stacks_in_190_page8>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_190_page8>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_190_page8>.s3_row>.s3_column {
	padding: 0 1px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_190_page8>.s3_row  {
		margin: -1px 0;
	}
	#stacks_in_190_page8>.s3_row>.s3_column {
		padding: 1px 0;
		width:100%;
	}


}






#stacks_in_195_page8 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 60px 20px 0px 0px;
	padding: 30px 10px 0px 10px;
}

#stacks_in_346_page8 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 0px 20px 0px;
}
#stacks_in_348_page8>.s3_row {
	margin: 0 -10px;
}

#stacks_in_348_page8>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_348_page8>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_348_page8>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_348_page8>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_348_page8>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_348_page8 {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 20px 20px;
}

#stacks_in_355_page8 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 20px 0px 0px 0px;
	padding: 20px 20px 20px 20px;
}

#stacks_in_555_page8 {
	border: solid rgba(218, 217, 207, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}
#stacks_in_557_page8>.s3_row {
	margin: 0 -0px;
}

#stacks_in_557_page8>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_557_page8>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_557_page8>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_557_page8>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_557_page8>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_564_page8 {
	margin: 80px 20px 0px 20px;
}

#stacks_in_560_page8 {
	margin: 0px 20px 0px 20px;
	padding: 10px 0px 10px 0px;
}

#stacks_in_430_page8 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
	padding: 10px 0px 10px 0px;
}
#stacks_in_432_page8>.s3_row {
	margin: 0 -10px;
}

#stacks_in_432_page8>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_432_page8>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_432_page8>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_432_page8>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_432_page8>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_437_page8 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 40px 20px 0px 20px;
	padding: 10px 20px 10px 20px;
}

#stacks_in_381_page8 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}
#stacks_in_390_page8>.s3_row {
	margin: 0 -10px;
}

#stacks_in_390_page8>.s3_row>.s3_column_left {
	width: 43.50%;
}

#stacks_in_390_page8>.s3_row>.s3_column_right {
	width: 56.500000%;
}




#stacks_in_390_page8>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_390_page8>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_390_page8>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_566_page8 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 10px 10px 10px 10px;
}

#stacks_in_397_page8 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}

#stacks_in_404_page8 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 0px 20px 10px 20px;
}

#stacks_in_420_page8 {
	background-color: rgba(234, 222, 198, 1.00);
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_116_page8 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 10px 0px;
}
#stacks_in_118_page8>.s3_row {
	margin: 0 -0px;
}

#stacks_in_118_page8>.s3_row>.s3_column_left {
	width: 52.26%;
}

#stacks_in_118_page8>.s3_row>.s3_column_right {
	width: 47.740002%;
}




#stacks_in_118_page8>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_118_page8>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_118_page8>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_118_page8 {
	padding: 10px 0px 0px 0px;
}

#stacks_out_572_page8 {
	width: 65%;
	margin-right:0;
}

#stacks_out_141_page8 {
	margin-left:0;
}

#stacks_in_141_page8 {
	margin: 0px 0px 0px 50px;
}

#stacks_in_34_page8 {
	padding: 0px 20px 20px 20px;
}

#stacks_in_424_page8 {
	margin: 20px 0px 20px 0px;
	padding: 0px 0px 0px 10px;
}

#stacks_in_428_page8 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 0px 0px 0px 10px;
}

#stacks_in_448_page8 {
	margin: 10px 0px 20px 0px;
}

#stacks_in_452_page8 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 0px 10px 0px 10px;
}

#stacks_in_454_page8 {
	margin: 10px 0px 20px 0px;
}
#stacks_in_456_page8>.s3_row {
	margin: 0 -10px;
}

#stacks_in_456_page8>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_456_page8>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_456_page8>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_456_page8>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_456_page8>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_463_page8 {
	background-color: rgba(235, 235, 235, 1.00);
}

#stacks_in_471_page8 {
	margin: 10px 0px 20px 0px;
}

#stacks_in_475_page8 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 0px 10px 10px 10px;
}

#stacks_in_281_page8 {
	background-color: rgba(208, 219, 171, 1.00);
	margin: 10px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_145_page8 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 10px 0px;
}
#stacks_in_147_page8>.s3_row {
	margin: 0 -0px;
}

#stacks_in_147_page8>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_147_page8>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_147_page8>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_147_page8>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_147_page8>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_out_223_page8 {
	width: 83%;
	margin-right:0;
}

#stacks_out_225_page8 {
	width: 79%;
}

#stacks_in_300_page8 {
	margin: 0px 0px 20px 0px;
	padding: 0px 20px 0px 20px;
}

#stacks_in_159_page8 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 0px 20px 0px;
}
#stacks_in_161_page8>.s3_row {
	margin: 0 -0px;
}

#stacks_in_161_page8>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_161_page8>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_161_page8>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_161_page8>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_161_page8>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_out_247_page8 {
	margin-left:0;
}

#stacks_in_164_page8 {
	margin: 10px 0px 0px 0px;
	padding: 0px 20px 10px 20px;
}

#stacks_in_249_page8 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 10px 0px 20px 0px;
}
#stacks_in_251_page8>.s3_row {
	margin: 0 -0px;
}

#stacks_in_251_page8>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_251_page8>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_251_page8>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_251_page8>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_251_page8>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_out_256_page8 {
	width: 83%;
}

#stacks_out_258_page8 {
	width: 87%;
}

#stacks_in_254_page8 {
	padding: 10px 20px 20px 20px;
}

#stacks_in_414_page8 {
	margin: 10px 0px 20px 0px;
}

#stacks_in_418_page8 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 0px 0px 0px 10px;
}

#stacks_in_227_page8 {
	background-color: rgba(208, 219, 171, 1.00);
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_152_page8 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
	padding: 20px 20px 0px 20px;
}
#stacks_in_154_page8>.s3_row {
	margin: 0 -0px;
}

#stacks_in_154_page8>.s3_row>.s3_column_left {
	width: 60.20%;
}

#stacks_in_154_page8>.s3_row>.s3_column_right {
	width: 39.799999%;
}




#stacks_in_154_page8>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_154_page8>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_154_page8>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_157_page8 {
	padding: 0px 10px 10px 10px;
}

#stacks_in_304_page8 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}
#stacks_in_317_page8>.s3_row {
	margin: 0 -0px;
}

#stacks_in_317_page8>.s3_row>.s3_column_left {
	width: 53.77%;
}

#stacks_in_317_page8>.s3_row>.s3_column_right {
	width: 46.230000%;
}




#stacks_in_317_page8>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_317_page8>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_317_page8>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_317_page8 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_287_page8 {
	padding: 0px 10px 10px 10px;
}

#stacks_in_302_page8 {
	background-color: rgba(255, 245, 215, 1.00);
	margin: 10px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}
#stacks_in_91_page8>.s3_row {
	margin: 0 -10px;
}

#stacks_in_91_page8>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_91_page8>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_91_page8>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_91_page8>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_91_page8>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_91_page8 {
	border: solid rgba(220, 222, 221, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_96_page8 {
	margin: 40px 0px 20px 20px;
	padding: 20px 10px 20px 10px;
}

#stacks_in_121_page8 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}
#stacks_in_123_page8>.s3_row {
	margin: 0 -0px;
}

#stacks_in_123_page8>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_123_page8>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_123_page8>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_123_page8>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_123_page8>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_out_42_page8 {
	width: 67%;
	margin-right:0;
}

#stacks_in_42_page8 {
	padding: 0px 0px 0px 20px;
}

#stacks_out_126_page8 {
	width: 59%;
	margin-left:0;
}

#stacks_in_46_page8 {
	margin: 0px 0px 20px 0px;
	padding: 10px 15px 0px 15px;
}

#stacks_in_410_page8 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_412_page8 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 0px 10px 0px 10px;
}

#stacks_in_197_page8 {
	background-color: rgba(255, 246, 215, 1.00);
	margin: 10px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_130_page8 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_132_page8>.s3_row {
	margin: 0 -0px;
}

#stacks_in_132_page8>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_132_page8>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_132_page8>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_132_page8>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_132_page8>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_52_page8 {
	padding: 0px 10px 10px 10px;
}

#stacks_in_201_page8 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 0px 20px 0px;
}
#stacks_in_203_page8>.s3_row {
	margin: 0 -0px;
}

#stacks_in_203_page8>.s3_row>.s3_column_left {
	width: 52.81%;
}

#stacks_in_203_page8>.s3_row>.s3_column_right {
	width: 47.189999%;
}




#stacks_in_203_page8>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_203_page8>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_203_page8>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_206_page8 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_208_page8 {
	padding: 15px 20px 20px 20px;
}

#stacks_in_327_page8 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_329_page8 {
	padding: 0px 20px 0px 20px;
}

#stacks_in_260_page8 {
	background-color: rgba(255, 247, 208, 1.00);
	margin: 10px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_210_page8 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_212_page8>.s3_row {
	margin: 0 -10px;
}

#stacks_in_212_page8>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_212_page8>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_212_page8>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_212_page8>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_212_page8>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_212_page8 {
	padding: 30px 0px 10px 0px;
}

#stacks_in_219_page8 {
	padding: 0px 20px 0px 0px;
}

#stacks_in_215_page8 {
	padding: 0px 10px 10px 10px;
}

#stacks_in_344_page8 {
	background-color: rgba(255, 242, 213, 1.00);
	margin: 10px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_335_page8 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
	padding: 10px 0px 20px 0px;
}
#stacks_in_337_page8>.s3_row {
	margin: 0 -9px;
}

#stacks_in_337_page8>.s3_row>.s3_column_left {
	width: 48.09%;
}

#stacks_in_337_page8>.s3_row>.s3_column_right {
	width: 51.910000%;
}




#stacks_in_337_page8>.s3_row>.s3_column {
	padding: 0 9px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_337_page8>.s3_row  {
		margin: -9px 0;
	}
	#stacks_in_337_page8>.s3_row>.s3_column {
		padding: 9px 0;
		width:100%;
	}


}






#stacks_in_446_page8 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 10px 20px 0px 20px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_340_page8 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_342_page8 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 20px 0px 20px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_465_page8 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_467_page8 {
	background-color: rgba(234, 222, 198, 1.00);
	padding: 20px 0px 20px 10px;
}

#stacks_in_551_page8 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 0px 20px 0px;
	padding: 0px 10px 0px 10px;
}

#stacks_in_538_page8 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 0px 20px 0px;
	padding: 0px 10px 0px 10px;
}

#stacks_in_536_page8 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 0px 20px 0px;
	padding: 0px 10px 0px 10px;
}

#stacks_in_534_page8 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 0px 10px 0px;
	padding: 0px 10px 0px 10px;
}

#stacks_in_492_page8 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_530_page8 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 0px 20px 0px;
	padding: 0px 10px 10px 10px;
}

#stacks_in_496_page8 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_528_page8 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 0px 10px 10px 10px;
}

#stacks_in_506_page8 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_526_page8 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 0px 10px 0px 10px;
}

#stacks_in_522_page8 {
	background-color: rgba(178, 240, 227, 1.00);
	margin: 10px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_540_page8 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
	padding: 10px 10px 20px 10px;
}
